<template id="">
  <main>
    <div class='about' :class="$vuetify.breakpoint.name">
    <Article class="v-sheet v-card rounded-xl" v-if="$store.state.currentLocale == 'eng'">
      <h2> About </h2>
      The dictionaries Nynorskordboka and Bokmålsordboka provide information on orthography and definitions for Nynorsk and Bokmål respectively. They were first published in 1986 and were written by lexicographers at the University of Oslo in cooperation with the Language Council of Norway (Språkrådet). From 2016 the University of Bergen and the Language Council have been responsible for the dictionaries. The dictionaries are currently undergoing a thorough revision.
<a href ="https://www.sprakradet.no/Vi-og-vart/Om-oss/English-and-other-languages/English/">The Language Council</a> is the state agency in charge of questions regarding the Norwegian language and carries out Norwegian language policy on assignment from the Ministry Of Culture. The Council is responsible for informing the public about the official norms for Bokmål and Nynorsk.
The content of Nynorskordboka and Bokmålsordboka is available as open data and can be used for any purpose under certain terms. <a href="">Read about the terms here</a>.



    </Article>
    <Article class="v-sheet v-card rounded-xl" v-if="$store.state.currentLocale == 'nno'">
    <h2>Om betaversjonen</h2>
    <p>
      Dette er ei ny visningside for standardordbøkene <em>Bokmålsordboka</em> og <em>Nynorskordboka</em>. Sida er
      framleis under utvikling, så det er visse
      funksjonar som ikkje er heilt på plass enno. Arbeidet med å revidere
      innhaldet i ordbøkene er på gang, og redaksjonen legg fortløpande ut
      ordartiklar som er reviderte og kvalitetssjekka.
    </p>
    <p>
      Dersom du vil søkje i ordbøkene med det gamle grensesnittet, finn du dei
      framleis her: <a href="http://www.ordbok.uib.no/">ordbok.uib.no</a>.
    </p>
    <p>
      I samband med oppgraderinga har vi rydda både i grensesnittet og dataa
      våre. Derfor kan det vere feil og manglar i den nye løysinga som vi ikkje
      har oppdaga enno, eller ikkje har hatt tid til å få på plass. Dersom du
      oppdagar noko som er feil eller mangelfullt, vil vi gjerne ha
      tilbakemelding om det! Kontakt oss gjerne på <a href="mailto:ordbok-beta@uib.no">ordbok-beta@uib.no</a>.
    </p>

    <details>
      <summary>
        <h3>Hjelp til søk</h3>
      </summary>
      <p>
        Du søkjer ved å skrive inn ordet og trykkje på returtasten eller klikke på
        det aktuelle ordet i nedtrekksmenyen. Kva ordbok du får treff i, avheng av
        kva ordbok du har valt å søkje i, og om ordet blir brukt i begge
        skriftspråka. Det ligg per i dag ikkje inne koplingar mellom ordbøkene, men
        vi arbeider med ein meinte-du-funksjon, som vi håpar blir til hjelp for å
        finne dei riktige orda både i bokmål og nynorsk.
      </p>
      <p>
        Du kan søkje direkte på faste uttrykk, t.d. <em>gje katten i</em>.
        Alternativt finn du uttrykka samla til slutt i artikkelen eller artiklane
        dei er knytte til. Når du skriv inn eit enkelt ord i søkjefeltet, viser
        nedtrekksmenyen òg dei faste uttrykka som ordet er ein del av.
      </p>
      <p>
        Dersom du er usikker på skrivemåten av eit ord eller ønskjer treff i meir
        enn éin artikkel, kan du bruke følgjande teikn:
      </p>
      <p>
        <ul class="bullet">
          <li>
            % og * erstattar null, eitt eller fleire teikn
          </li>
          <li>
            _ erstattar eitt teikn
          </li>

          <li>%, * og _ kan kombinerast for å erstatte eitt eller fleire teikn</li>
          <li>| gjer det mogleg å søkje i fleire oppslagsord samstundes</li>
        </ul>
      </p>
      Døme:
      <p>
        Søkjer du på «arbeid*r», er dei første treffa i nedtrekksmenyen <em>arbeider</em> i Bokmålsordboka og
        <em>arbeidar</em> i Nynorskordboka.
      </p>
      <p>
        Søket «inter%es%ant» gjev treff på <em>interessant</em> i begge ordbøkene.
      </p>
      <p>
        Søket «førsk%lær_r» gjev treff på <em>førskolelærer</em> i <em>Bokmålsordboka</em> og
        <em>førskolelærar</em>/<em>førskulelærar</em> i
        Nynorskordboka.
      </p>
      <p>
        Søket «kjærlighet|kjærleik» gjev treff i på <em>kjærlighet</em> i <em>Bokmålsordboka </em>og <em>kjærleik </em>i
        <em>Nynorskordboka</em>.
        Søket «undervis_r|lær_r» gjev treff på <em>underviser </em>og<em>lærer</em> i <em>Bokmålsordboka</em> og
        <em>undervisar</em> og <em>lærar</em> i <em>Nynorskordboka</em>.
      </p>
    </details>
    <details>
      <summary>
        <h3>Kva betyr det om du ikkje finn eit ord i ordboka?</h3>
      </summary>
      <p>
        <em>Bokmålsordboka</em>
        og <em>Nynorskordboka</em> er mellomstore nettordbøker.<em>Bokmålsordboka</em> har hatt rundt 65 000 oppslagsord
        og<em>Nynorskordboka </em>rundt 90 000, men etter <a href="https://www.uib.no/lle/revisjonsprosjektet">den
          revisjonen som
          er på gang</a>, reknar vi med at begge skal innehalde rundt 100 000
        oppslagsord. Ordbøkene skal gjere greie for det sentrale ordtilfanget, og
        det er i utgangspunktet dei vanlegaste orda i skriftspråka bokmål og
        nynorsk dei siste 50 åra som er tekne med. Faguttrykk er berre tekne med i
        den grad dei òg er i bruk utanfor fagfeltet dei oppstod i.
      </p>
      <p>
        Den vanlegaste måten vi lagar nye norske ord på, er å setje saman gamle ord
        på nye måtar, og det er tallause måtar å kombinere dei på. Derfor er det
        mange samansetningar som ikkje har eigne artiklar i <em>Bokmålsordboka</em>
        og <em>Nynorskordboka</em>. Sjølv om du ikkje finn<em> sykkelsete</em> som
        oppslagsord her, tyder ikkje det at ordet ikkje finst eller ikkje er lov å
        skrive. Samansette ord er særleg tekne med ut frå tre omsyn:
      </p>
      <ul class="bullet">
        <li>når dei ikkje utan vidare er forståelege ut frå kjennskap til dei enkelte ledda</li>
        <li>for at ordbokbrukaren på grunnlag av dei samansetningane som er tekne med, kan slutte seg til kva andre
          samansetningar med same forledd tyder</li>
        <li>for å vise kva bindebokstav samansetninga skal ha, om nokon (<em>skogbruk</em>, men <em>skogsarbeid</em>;
          <em>sakførar</em>, men <em>saksbehandlar</em>;<em> osteklokke</em>, men<em> dørklokke</em>)</li>
      </ul>
      <p>
        Tilsvarande er berre eit avgrensa utval av avleiingar (for eksempel
        verbalsubstantiv på -<em>ing</em>) tekne med i standardordbøkene. På norsk
        kan vi danne<em> ing</em>-former av dei aller fleste verb, så finn du
        oppslagsorda <em>organisere</em> og <em>sitere</em> i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em>, kan du
        sjølv lage
        avleiingane <em>organisering</em> og <em>sitering</em>. Merk likevel at det
        finst potensielle <em>ing</em>-former som sjeldan blir brukte, til dømes <em>koming</em> og <em>vering</em>.
      </p>
      <p>
        <em>Bokmålsordboka</em>
        og <em>Nynorskordboka</em> er ikkje å rekne som lister over kva ord som er
        tillatne å bruke på norsk. Det finst mange ord, både gamle og nye, som
        ikkje er med i ordbøkene, men som du gjerne kan bruke likevel. Det er
        heller ikkje slik at nye ord må godkjennast før dei kan takast i bruk, det
        er språkbrukarane som i fellesskap avgjer kva ord som er gangbare i norsk.
        Normalt kjem ikkje nye ord inn i ordbøkene før dei har vore i bruk ei stund
        og er etablerte i språket. Ordbokredaksjonen avgjer kva ord som skal vere
        med basert på undersøkingar av store tekstsamlingar, og Språkrådet avgjer
        korleis orda skal stavast og bøyast.
      </p>
      <p>
        <a
          href="https://www.sprakradet.no/Vi-og-vart/Publikasjoner/Spraaknytt/spraknytt-2014/Spraknytt-12014/Ord-som-finst-og-ikkje-finst/">
          Her kan du lese meir om ordutvalet
        </a>
        mellom anna i <em>Bokmålsordboka </em>og <em>Nynorskordboka</em>.
      </p>
      <p>
        Dersom du ikkje finn ordet du leitar etter, kan du sjekke dei større og
        dokumenterande ordbøkene <a href="http://no2014.uib.no/"><em>Norsk Ordbok</em></a> (for dialektord
        og nynorsk) og <a href="https://naob.no/">NAOB</a> (for bokmål).
      </p>
    </details>
    <details>
      <summary>
        <h3>Kvalitetssikra innhald</h3>
      </summary>

      <p>
        <em>Bokmålsordboka</em>
        og <em>Nynorskordboka</em> er to sjølvstendige, einspråklege ordbøker.
        Språkrådet og Universitetet i Bergen (UiB) eig ordbøkene i fellesskap.
      </p>
      <p>
        <a href="https://www.sprakradet.no/">Språkrådet</a>
        avgjer korleis ord skal skrivast og bøyast på bokmål og nynorsk. <em>Bokmålsordboka</em> og <em>Nynorskordboka
        </em>blir løpande oppdaterte
        i tråd med rettskrivingsvedtak i Språkrådet, så det er her du finn fasiten
        på kva som er gjeldande og fullstendig rettskriving i bokmål og nynorsk.
      </p>
      <p>
        Sidan 2016 har det redaksjonelle arbeidet med standardordbøkene blitt
        utført ved Universitetet i Bergen, der fleire avdelingar er involverte.
        <a href="https://www.uib.no/ub/101277/norsk-kulturarv-i-skrift-og-tale">
          Språksamlingane
        </a>
        forvaltar ordbøkene og kjeldegrunnlaget dei byggjer på, ordbokredaktørane
        er tilsette ved
        <a href="https://www.uib.no/lle">
          Institutt for lingvistiske, litterære og estetiske studium
        </a>
        , og det datatekniske arbeidet går føre seg ved <a href="https://www.uib.no/it">IT-avdelinga</a>. Innhaldet i
        ordbøkene er
        kvalitetssikra av Språkrådet.
      </p>
    </details>
    <details>
      <summary>
        <h3>Sitere ordbøkene?</h3>
      </summary>
      <p>
        Innhaldet i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em> er verna av
        opphavsrett, jf.
        <a href="https://lovdata.no/dokument/NL/lov/2018-06-15-40">
          lov om opphavsrett til åndsverk
        </a>
        mv.
      </p>
      <p>
        Ønskjer du å sitere ein artikkel i <em>Bokmålsordboka</em> eller <em>Nynorskordboka</em>, rår vi deg til å gje
        opp når artikkelen vart henta
        (lesen), t.d. slik:
      </p>
      <p>
        «Korleis». I: <em>Nynorskordboka</em>. Språkrådet og Universitetet i
        Bergen. &lt;<a href="http://xn--ordbkene-84a.no/">http://ordbøkene.no</a>
        &gt; (henta 4.10.2021).
      </p>
      <p>
        Begge eigarane av ordboka, Språkrådet og Universitetet i Bergen, bør
        nemnast i referansen.
      </p>
    </details>
    <details>
      <summary>
        <h3>Opne data</h3>
      </summary>
      <p>
        <em>Innhaldet i Bokmålsordboka</em>
        og <em>Nynorskordboka</em> ligg ope tilgjengeleg for nedlasting. Det kan
        brukast til kva formål som helst, inkludert kommersielle, i samsvar med
        gjevne vilkår.
        <a
          href="https://www.uib.no/ub/fagressurser/spesialsamlingene/142334/lisens-bokm%C3%A5lsordboka-og-nynorskordboka">
          Les meir om den opne lisensen her.
        </a>
        
      </p>
      <p>
        Informasjonen i bøyingstabellane i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em> er henta frå Norsk
        ordbank. Ordbanken er ein
        leksikalsk database for bokmål og nynorsk med informasjon om ordklasse og
        normert bøying for langt fleire ord enn dei som er oppslagsord i
        standardordbøkene. Norsk ordbank ligg
        <a href="https://www.nb.no/sprakbanken/ressurskatalog/?_search=ordbank">
          tilgjengeleg for nedlasting hos Språkbanken
        </a>
        ved Nasjonalbiblioteket under lisensen CC-BY.
      </p>
    </details>
    <details>
      <summary>
        <h3>Historikk</h3>
      </summary>
      <p>
        <em>Bokmålsordboka</em>
        og <em>Nynorskordboka</em> vart først gjevne ut i 1986, produsert gjennom
        eit samarbeidsprosjekt mellom Universitetet i Oslo og Norsk språkråd, og
        seinare har dei kome i fleire utgåver. I trykt form er <em>Bokmålsordboka</em> og <em>Nynorskordboka</em> store
        eittbinds
        ordbøker. Dei viser skrivemåtar og bøying som alltid er i tråd med dei
        gjeldande normene. Vidare gjev ordbøkene opp tydingar, bruksdøme og korte
        etymologiar.
      </p>
      <p>
        <a href="https://www.uib.no/sites/w3.uib.no/files/attachments/om_ordbokene_0.pdf">
          Her finner du fororda til dei trykte utgåvene
        </a>
        og meir informasjon om tidlegare ordbokredaktørar og arbeidet med ordbøkene
        ved Universitetet i Oslo.
      </p>
      <p>
        Universitetet i Bergen og Språkrådet kjem ikkje til å publisere fleire
        trykte utgåver av standardordbøkene.
      </p>
    </details>
    <details>
      <summary>
        <h3>Revisjonsprosjektet</h3>
      </summary>
      <div>
        <p>
          Det går for tida føre seg eit omfattande arbeid med å oppdatere innhaldet i <em>Bokmålsordboka</em> og
          <em>Nynorskordboka</em>. I perioden 2018–2023
          går ei gruppe redaktørar gjennom begge ordbøkene frå a til å. Dei
          viktigaste oppgåvene er å få inn nye ord og tydingar, passe på at innhaldet
          er i tråd med språkbruken i dag, og gjere utvalet av ord likare i dei to
          ordbøkene. Meir informasjon finner du på
          <a href="https://www.uib.no/lle/revisjonsprosjektet">
            nettsida til Revisjonsprosjektet
          </a>
          .
        </p>
        <p>
          Noverande redaksjon for <em>Bokmålsordboka </em>og <em>Nynorskordboka</em>:
          <ul>
            <li>
              Anne Engø, redaktør 2018–2023
            </li>
            <li>
              Marita Kristiansen, redaktør 2020–2021
            </li>
            <li>
              Gunn Inger Lyse, redaktør 2018–2023
            </li>
            <li>
              Mikkel Ekeland Paulsen, stipendiat 2019–2023
            </li>
            <li>
              Margunn Rauset, prosjektleiar 2018–2023
            </li>
            <li>
              Bente Selback, redaktør 2018–2023
            </li>
            <li>
              Kari-Anne Selvik, redaktør 2018–2023
            </li>
            <li>
              Klara Sjo, redaktør 2020–2022
            </li>
            <li>
              Marie Lund Stokka, redaktør 2020
            </li>
            <li>
              Terje Svardal, redaktør ved Språksamlingane
            </li>
          </ul>
        </p>
        <p>
          Kvalitetskontrollørar i Språkrådet:

          <ul>
            <li>
              Sturla Berg-Olsen, seniorrådgjevar
            </li>
            <li>
              Knut E. Karlsen, seniorrådgjevar
            </li>
            <li>
              Ålov Runde, seniorrådgjevar
            </li>
            <li>
              Dagfinn Rødningen, seniorrådgjevar
            </li>
          </ul>
        </p>
      </div>
    </details>
    <details>
      <summary>
        <h3>Nyttige språklenkjer</h3>
      </summary>
      <p>
        Har du spørsmål om klar, god og korrekt språkbruk, kan du ta kontakt med <a
          href="mailto:sporsmal@sprakradet.no">svartenesta</a> til Språkrådet.
        Språkrådet har mange språkressursar samla under menyen Språkhjelp: Gå til
        <a href="https://www.sprakradet.no/sprakhjelp/Skriveregler/">
          skriveregler
        </a>
        ,
        <a href="https://www.sprakradet.no/sprakhjelp/Praktisk-grammatikk/">
          praktisk grammatikk
        </a>
        eller <a href="https://www.sprakradet.no/sprakhjelp/Skriverad/">skriveråd</a>.
      </p>
      <p>
        Språksamlingane ved Universitetsbiblioteket i Bergen har ei rekkje
        språkressursar, mellom andre:
      </p>
      <p>
        <ul class="bullet">
          <li>
            <a href="http://inger.uib.no/perl/search/search.cgi?appid=72&amp;tabid=1106">
              Norsk ordbank, bokmål
            </a>
            : søk i fullformslister for bokmål
          </li>
          <li>
            <a href="http://inger.uib.no/perl/search/search.cgi?appid=73&amp;tabid=1116">
              Norsk ordbank, nynorsk
            </a>
            : søk i fullformslister for nynorsk
          </li>
          <li>
            <a href="http://inger.uib.no/perl/search/search.cgi?appid=7&amp;tabid=571">
              Metaordboka
            </a>
            : felles database over alle dokumenterte ord sortert på normert nynorsk
            oppslagsord
          </li>
          <li>
            <a href="http://inger.uib.no/perl/search/search.cgi?appid=118&amp;tabid=1777">
              Ordbokhotellet
            </a>
            : elektronisk indeks over ordformer frå ei rekkje lokale ordsamlingar
            sortert under normert oppslagsform
          </li>
          <li>
            <a href="http://inger.uib.no/perl/search/search.cgi">
              Alle digitale språkressursar under Språksamlingane
            </a>
          </li>
        </ul>
      </p>
      <h4>
        Andre kvalitetssikra og fritt tilgjengelege ordbøker:
      </h4>
      <ul class="bullet">
        <li>
          <a href="http://no2014.uib.no/perl/ordbok/no2014.cgi">Norsk Ordbok</a>
          : Ordboka over det norske folkemålet og det nynorske skriftmålet
        </li>
        <li>
          <a href="http://www.naob.no/">NAOB</a>
          : Det Norske Akademis Ordbok: bokmål og riksmål frå tidleg 1800-tall fram
          til i dag
        </li>
        <li>
          <a href="https://lexin.oslomet.no/#/">LEXIN</a>
          : ordbøker for minoritetsspråklege elever i grunnskulen, vidaregåande og
          vaksenopplæring
        </li>
        <li>
          <a href="http://www.islex.no/">Islex</a>
          : ordbok frå islandsk til norsk (bokmål og nynorsk), svensk, dansk, færøysk
          og finsk
        </li>
        <li>
          <a href="http://www.ordnet.dk/">ordnet.dk</a>
          : fleire danske ordbøker og korpus
        </li>
        <li>
          <a href="http://www.svenska.se/">svenska.se</a>
          : fleire svenske ordbøker
        </li>
      </ul>
    </details>

    </Article>     
    <Article class="v-sheet v-card rounded-xl"  v-if="$store.state.currentLocale == 'nob'">
      <h2>Om betaversjonen</h2>
      <p>Dette er en ny visningsside for standardordbøkene <em>Bokmålsordboka</em> og <em>Nynorskordboka.</em> Siden er fortsatt under utvikling, så enkelte funksjoner er ikke på plass ennå. Arbeidet med å revidere innholdet i ordbøkene pågår, og redaksjonen legger fortløpende ut ordartikler som er revidert og kvalitetssjekket. </p>
      <p>Dersom du vil søke i ordbøkene med det gamle grensesnittet, kan du fortsatt finne dem her: <a aria-label="Lenke til forelda versjon av ordbøkene" href="https://ordbok.uib.no/">ordbok.uib.no</a></p>
      <p>I forbindelse med oppgraderingen har vi gjort en opprydding både i grensesnittet og i dataene våre. Derfor kan det være feil og mangler i den nye løsningen vi ikke har oppdaget ennå, eller ikke har hatt tid til å få på plass. Dersom du oppdager noe som er feil eller mangelfullt, vil vi gjerne ha tilbakemelding om det! Kontakt oss gjerne på <a aria-label="skriv e-post til Ordbøkene" href="mailto:ordbok-beta@uib.no">ordbok-beta@uib.no</a>. </p>
  <details>
  <summary><h3>Hjelp til søk</h3></summary>

  <p>Du søker ved å skrive inn ordet og trykke på returtasten eller klikke på det aktuelle ordet i nedtrekksmenyen. Hvilken ordbok du får treff i, avhenger av hvilken ordbok du har valgt å søke i, og om ordet blir brukt i begge skriftspråkene. Det ligger per i dag ikke inne koblinger mellom ordbøkene, men vi arbeider med en mente-du-funksjon, som vi håper blir til hjelp for å finne de riktige ordene både i bokmål og nynorsk. 
Du kan søke direkte på faste uttrykk, f.eks. gi katten i. Alternativt finner du uttrykkene samlet til slutt i artikkelen eller artiklene de er knyttet til. Når du skriver inn et enkelt ord i søkefeltet, viser nedtrekksmenyen også de faste uttrykkene som ordet inngår i.  
Dersom du er usikker på skrivemåten av et ord eller ønsker treff i mer enn én artikkel, kan du bruke følgende tegn:</p>
<p><ul class="bullet">
<li>% og * erstatter null, ett eller flere tegn</li>
<li> _ erstatter ett tegn </li>
<li>• %, * og _ kan kombineres for å erstatte ett eller flere tegn </li>
<li>| gjør det mulig å søke i flere oppslagsord samtidig</li>
    </ul></p>

Eksempler:
<p>
Søker du på «arbeid*r», er de første treffene i nedtrekksmenyen arbeider i Bokmålsordboka og arbeidar i Nynorskordboka. 
Søket «inter%es%ant» gir treff på interessant i begge ordbøkene. 
Søket «førsk%lær_r» gir treff på førskolelærer i Bokmålsordboka og førskolelærar/førskulelærar i Nynorskordboka.
Søket «kjærlighet|kjærleik» gir treff på kjærlighet i Bokmålsordboka og kjærleik i Nynorskordboka. Søket «undervis_r|lær_r» gir treff på underviser og lærer i Bokmålsordboka og undervisar og lærar i Nynorskordboka.</p>
  </details>

  <details>
  <summary><h3>Hva betyr det om du ikke finner et ord i ordboka?</h3></summary><div>
  <p><em>Bokmålsordboka</em> og <em>Nynorskordboka</em> er mellomstore nettordbøker. <em>Bokmålsordboka</em> har hatt rundt 65 000 oppslagsord og <em>Nynorskordboka</em> rundt 90 000, men etter <a href="http://www.uib.no/lle/revisjonsprosjektet">den revisjonen som pågår</a>
    regner vi med at begge skal inneholde rundt 100 000 oppslagsord. Ordbøkene skal gjøre rede for det sentrale ordforrådet, og det er i utgangspunktet de vanligste ordene i skriftspråkene bokmål og nynorsk de siste 50 årene som er tatt med. Faguttrykk er bare tatt med i den grad de også brukes utenfor fagfeltet de har oppstått i.</p>
  <p>Den vanligste måten vi lager nye norske ord på, er å sette sammen gamle ord på nye måter, og det er talløse kombinasjonsmuligheter. Derfor er det mange sammensetninger som ikke har egne artikler i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em>. Selv om du ikke finner <em>sykkelsete</em> som oppslagsord her, betyr det ikke at ordet ikke finnes eller ikke er tillatt. Sammensatte ord er særlig tatt med ut fra tre hensyn:</p>
  <ul class="bullet">
    <li>når de ikke umiddelbart er forståelige ut fra kjennskap til hvert enkelt ledd</li>
    <li>for at ordbokbrukeren på grunnlag av de sammensetningene som er tatt med, kan slutte seg til hva andre sammensetninger med samme forledd betyr</li>
    <li>for å vise hvilken bindebokstav sammensetningen skal ha (<em>skogbruk</em>, men <em>skogsarbeid</em>; <em>sakefall</em>, men <em>sakesløs</em>; <em>sakfører</em>, men <em>saksbehandler</em>; <em>osteklokke</em>, men <em>dørklokke</em>)</li>
  </ul>
  <p>Tilsvarende er bare et avgrenset utvalg av avledninger (for eksempel verbalsubstantiv på <em>-ing</em>) tatt med i standardordbøkene. På norsk kan vi danne ing-former av de aller fleste verb, så finner du oppslagsordene <em>organisere</em> og <em>sitere</em> i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em>, kan du selv lage avledningene organisering og sitering. Merk likevel at det finnes potensielle ing-former som sjelden blir brukt, for eksempel komming og væring.</p>
  <p><em>Bokmålsordboka</em> og <em>Nynorskordboka</em> er ikke å betrakte som lister over hvilke ord som er tillatt å bruke på norsk. Det finnes mange ord, både gamle og nye, som ikke er med i ordbøkene, men som du gjerne kan bruke likevel. Det er heller ikke slik at nye ord må godkjennes før de kan tas i bruk, det er språkbrukerne som i fellesskap avgjør hvilke ord som er gangbare i norsk. Normalt kommer ikke nye ord inn i ordbøkene før de har vært i bruk en stund og er etablert i språket. Ordbokredaksjonen avgjør hvilke ord som skal være med basert på undersøkelser av store tekstsamlinger, og Språkrådet bestemmer hvordan ordene skal staves og bøyes.</p>
  <p><a aria-label="Lenke til informasjon om ordudvalget i ordbøkene" href="https://www.sprakradet.no/Vi-og-vart/Publikasjoner/Spraaknytt/spraknytt-2014/Spraknytt-12014/Ord-som-finst-og-ikkje-finst/">Her kan du lese mer om ordutvalget</a> bl.a. i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em>.</p>
  <p>Dersom du ikke finner ordet du leter etter, kan du sjekke de større og dokumenterende ordbøkene <a aria-label="Lenke til Norsk Ordbok, ordboka over det norske folkemålet og det nynorske skriftmålet" href="http://no2014.uib.no/">Norsk Ordbok</a> (for dialektord og nynorsk) og <a aria-label="Lenke til NAOB, det Norske Akademis Ordbok´på bokmål og riksmål" href="https://naob.no/">NAOB</a> (for bokmål).</p>
  </div></details>

      <details>
      <summary><h3>Kvalitetssikret innhold</h3></summary><div>
      <p><em>Bokmålsordboka</em> og <em>Nynorskordboka</em> er to selvstendige, enspråklige ordbøker for henholdsvis bokmål og nynorsk. Ordbøkene eies av Språkrådet og Universitetet i Bergen i fellesskap.</p>
      <p><a aria-label="Lenke til Språkrådet" href="https://www.sprakradet.no/">Språkrådet</a> avgjør hvordan ord skal skrives og bøyes på bokmål og nynorsk. <em>Bokmålsordboka</em> og <em>Nynorskordboka</em> blir løpende oppdatert i tråd med rettskrivingsvedtak i Språkrådet, så det er her du finner fasiten på hva som er gjeldende og fullstendig rettskriving i bokmål og nynorsk. </p>
      <p>Siden 2016 har det redaksjonelle arbeidet med standardordbøkene blitt utført ved Universitetet i Bergen, der flere avdelinger er involvert. <a href="https://www.uib.no/ub/101277/norsk-kulturarv-i-skrift-og-tale">Språksamlingane</a> forvalter ordbøkene og kildegrunnlaget de bygger på, ordbokredaktørene er ansatt ved <a href="https://www.uib.no/lle">Institutt for lingvistiske, litterære og estetiske studium</a>, og det datatekniske arbeidet foregår ved IT-avdelingen. Innholdet i ordbøkene er kvalitetssikret av Språkrådet.</p>
      </div></details>

        <details>
  <summary><h3>Sitere ordbøkene</h3></summary><div>
    <p>Innholdet i Bokmålsordboka og Nynorskordboka er beskyttet av opphavsrett, jf. lov om opphavsrett til åndsverk mv.
Ønsker du å sitere en artikkel i Bokmålsordboka eller Nynorskordboka, anbefaler vi å oppgi når artikkelen ble hentet (lest), f.eks. slik:</p>
<blockquote><p>«Hvordan». I: <em>Bokmålsordboka</em>. Språkrådet og Universitetet i Bergen. <br>‹http://ordbøkene.no› (hentet 4.10.2021).</p></blockquote>

<p>Begge eierne av ordboka, Språkrådet og Universitetet i Bergen, bør nevnes i referansen.</p>

    </div></details>

            <details>
  <summary><h3>Åpne data</h3></summary><div>
<p>Innholdet i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em> ligger åpent tilgjengelig for nedlasting. De kan brukes til alle formål, inkludert kommersielle, i samsvar med gitte vilkår. <a href="https://www.uib.no/ub/fagressurser/spesialsamlingene/142334/lisens-bokm%C3%A5lsordboka-og-nynorskordboka">Les mer om den åpne lisensen her</a>.</p>
<p>Informasjonen i bøyingstabellene i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em> er hentet fra Norsk ordbank. Ordbanken er en leksikalsk database for bokmål og nynorsk med informasjon om ordklasse og normert bøying for langt flere ord enn de som er oppslagsord i standardordbøkene. Norsk ordbank ligger <a href="https://www.nb.no/sprakbanken/ressurskatalog/?_search=ordbank">tilgjengelig for nedlasting hos Språkbanken</a> ved Nasjonalbiblioteket under lisensen CC-BY. </p>
        </div></details>
  <details>
  <summary><h3>Opphavsrett</h3></summary><div>
  <p>Innholdet i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em> er beskyttet av opphavsrett, jf. lov om opphavsrett til åndsverk m.v. Det må ikke kopieres fra denne boken i strid med åndsverksloven eller avtale om kopiering inngått med Kopinor, interesseorgan for rettshavere til åndsverk. Kopiering i strid med lov eller avtale kan medføre erstatningsansvar og inndragning, og kan straffes med bøter eller fengselsstraff.</p>
  <p>Ønsker du å sitere en artikkel i <em>Bokmålsordboka</em> eller <em>Nynorskordboka</em>, anbefaler vi å oppgi når artikkelen ble henta (lest), f.eks. slik:</p>
  <blockquote>
    <p>«Hvordan». I: <em>Bokmålsordboka</em>. Språkrådet og Universitetet i Bergen.<br>
      ‹http://ordbok.uib.no› (henta 4.12.2020).</p>
  </blockquote>
  <p>Begge eierne av ordboka, Språkrådet og Universitetet i Bergen, bør oppgis i referansen.</p>
  <p><em>Bokmålsordboka</em> og <em>Nynorskordboka</em> ligger åpent tilgjengelig for nedlasting. De kan brukes til hvilke formål som helst, inkludert kommersielle, i samsvar med gitte vilkår. Les mer om den åpne lisensen <a aria-label="Lenke til informasjon om Lisensen til Ordbøkene" href="https://www.uib.no/ub/fagressurser/spesialsamlingene/142334/lisens-bokm%C3%A5lsordboka-og-nynorskordboka">her</a>.</p>
  </div></details>

      <details>
        <summary><h3>Historikk</h3></summary><div>
      <p><em>Bokmålsordboka</em> og <em>Nynorskordboka</em> ble utgitt første gang i 1986, produsert gjennom et samarbeidsprosjekt mellom Universitetet i Oslo og Norsk Språkråd, og er siden kommet i flere utgaver. I trykt form er <em>Bokmålsordboka</em> og <em>Nynorskordboka</em> store ettbinds ordbøker. De viser skrivemåter og bøying som alltid er i tråd med de gjeldende normene. Videre oppgir ordbøkene betydninger, brukseksempler og korte etymologier.</p>
      <p><a aria-label="Lenke til PDF med forordene til de trykte utgavene og annen informasjon om ordbøkene" href="https://www.uib.no/sites/w3.uib.no/files/attachments/om_ordbokene_0.pdf">Her finner du forordene til de trykte utgavene</a> og mer informasjon om tidligere ordbokredaktører og arbeidet med ordbøkene ved Universitetet i Oslo.</p>
      <p>Universitetet i Bergen og Språkrådet kommer ikke til publisere flere trykte utgaver av standardordbøkene.</p>
      </div></details>

      <details>
      <summary><h3>Revisjonsprosjektet</h3></summary><div>
      <p>Det pågår for tiden et omfattende arbeid med å oppdatere innholdet i <em>Bokmålsordboka</em> og <em>Nynorskordboka</em>. I perioden 2018–2023 går en gruppe redaktører gjennom begge ordbøkene fra a til å. De viktigste oppgavene er å få inn nye ord og betydninger, passe på at innholdet er i tråd med dagens språkbruk, og gjøre utvalget av ord likere i de to ordbøkene. Mer informasjon finner du på  <a aria-label="Lenke til informasjon om Revisjonsprojsektet" href="https://www.uib.no/lle/revisjonsprosjektet">nettsiden til Revisjonsprosjektet</a>.</p>
      <p>Nåværende redaksjon for <em>Bokmålsordboka</em> og <em>Nynorskordboka</em>:
        <ul>
          <li>Anne Engø, redaktør 2018–2023</li>
          <li>Marita Kristiansen, redaktør 2020–2021</li>
          <li>Gunn Inger Lyse, redaktør 2018–2023</li>
          <li>Mikkel Ekeland Paulsen, stipendiat 2019–2023</li>
          <li>Margunn Rauset, prosjektleder 2018–2023</li>
          <li>Bente Selback, redaktør 2018–2023</li>
          <li>Kari-Anne Selvik, redaktør 2018–2023</li>
          <li>Klara Sjo, redaktør 2020–2022</li>
          <li>Marie Lund Stokka, redaktør 2020</li>
          <li>Terje Svardal, redaktør ved Språksamlingene</li>
        </ul>
      </p>


      Kvalitetskontrollører i Språkrådet:
      <p><ul>
          <li>Sturla Berg-Olsen, seniorrådgiver</li>
          <li>Knut E. Karlsen, seniorrådgiver</li>
          <li>Dagfinn Rødningen, seniorrådgiver</li>
          <li>Ålov Runde, seniorrådgiver</li>
      </ul>
      </p>
      </div></details>

  <details>
  <summary><h3>Nyttige språklenker</h3></summary><div>
  <p>Har du spørsmål om klar, god og korrekt språkbruk, kan du ta kontakt med <a href="mailto:sporsmal@sprakradet.no">Språkrådets svartjeneste</a>.</p>
  <h4>Språkressurser på nettet</h4>
  <p>Språksamlingene ved Universitetsbiblioteket i Bergen har en rekke språkressurser, blant annet:</p>
  <ul class="bullet">
      <li><a aria-label="Lenke til Norsk ordbanks fullformslister for bokmål" href="http://inger.uib.no/perl/search/search.cgi?appid=72&tabid=1106">Norsk ordbank, bokmål:</a> søk i fullformslister for bokmål</li>
      <li><a aria-label="Lenke til Norsk ordbanks  i fullformslister for nynorsk" href="http://inger.uib.no/perl/search/search.cgi?appid=73&tabid=1116">Norsk ordbank, nynorsk:</a> søk i fullformslister for nynorsk</li>
      <li><a aria-label="Lenke til Metaordboka, felles database over alle dokumenterte ord sortert på normert nynorsk oppslagsord" href="http://inger.uib.no/perl/search/search.cgi?appid=7&tabid=571">Metaordboka:</a> felles database over alle dokumenterte ord sortert på normert nynorsk oppslagsord</li>
      <li><a aria-label="Lenke til Ordbokshotellet, elektronisk indeks med en rekke lokale ordsamlinger" href="http://inger.uib.no/perl/search/search.cgi?appid=118&tabid=1777">Ordbokhotellet:</a> elektronisk indeks over ordformer fra en rekke lokale ordsamlinger sortert under normert oppslagsform</li>
      <li><a aria-label="Lenke til alle digitale språkressurser under språksamlingene" href="http://inger.uib.no/perl/search/search.cgi">Alle digitale språkressurser under språksamlingene</a></li>
  </ul>
  <p><a aria-label="Lenke til Språkrådet" href="http://www.sprakradet.no/">Språkrådet</a> har mange språkressurser samlet under menyen Språkhjelp, gå til <a aria-label="Lenke til nettsted for Språkrådets skriveregler" href="http://www.sprakradet.no/sprakhjelp/Skriveregler/">skriveregler</a>, <a aria-label="Lenke til Språkrådets nettsted for praktisk grammatikk" href="http://www.sprakradet.no/sprakhjelp/Praktisk-grammatikk/">praktisk grammatikk</a> eller <a aria-label="Lenke til skriveråd på Språkrådets nettsted" href="http://www.sprakradet.no/sprakhjelp/Skriverad/">skriveråd</a>.</p>
  <p>Norsk ordbank ligger også tilgjengelig for nedlasting hos <a aria-label="Lenke til Språkbanken ved Nasjonalbiblioteket" href="https://www.nb.no/sprakbanken/ressurskatalog/?_search=ordbank">Språkbanken ved Nasjonalbiblioteket</a> under lisensen CC-BY. Ordbanken inneholder bl.a. fullformslister for bokmål og nynorsk med informasjon om ordklasse og normert bøying.</p>
  <h4>Andre kvalitetssikrede og fritt tilgjengelige ordbøker</h4>
  <ul class="bullet">
      <li><a aria-label="Lenke til Norsk Ordbok, ordboka over det norske folkemålet og det nynorske skriftmålet" href="http://no2014.uib.no/perl/ordbok/no2014.cgi">Norsk Ordbok:</a> Ordboka over det norske folkemålet og det nynorske skriftmålet</li>
      <li><a aria-label="Lenke til NAOB, det Norske Akademis Ordbok´på bokmål og riksmål" href="https://naob.no/">NAOB:</a> Det Norske Akademis Ordbok: bokmål og riksmål fra tidlig 1800-tall fram til i dag</li>
      <li><a aria-label="Lenke til LEXIN, ordbøker for minoritetsspråklige elever" href="http://lexin.udir.no/">LEXIN:</a> ordbøker for minoritetsspråklige elever i grunnskolen, videregående og voksenopplæring</li>
      <li><a aria-label="Lenke til Islex, ordbok fra islandsk til nordiske språk" href="http://www.islex.no/">Islex:</a> ordbok fra islandsk til norsk (bokmål og nynorsk), svensk, dansk, færøysk og finsk</li>
      <li><a aria-label="Lenke til ordnet.dk, nettsted med danske ordbøker og korpus" href="http://ordnet.dk/">ordnet.dk:</a> flere danske ordbøker og korpus</li>
      <li><a aria-label="Lenke til svenska.se, nettsted med svenske ordbøker" href="https://svenska.se/">svenska.se:</a> flere svenske ordbøker</li>
  </ul>
</div></details>
</Article>


</div>
  </main>
</template>


<style scoped>

main {
  background-color: var(--v-tertiary-base);

}

.about_lang {
  margin-left: 20px;
}

  .about {
    padding-left: calc((100vw - 1200px) / 2);
    padding-right: calc((100vw - 1200px) / 2);
  }


  h2, h3, h4, p{
    padding: 3px;
    font-variant: normal !important;
  }

  ul.bullet > li {
    list-style: disc;
    margin-left: 20px;
  }

  details summary > * {
  display: inline;
}


summary {
    width: auto;
    cursor: pointer;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-align: left;
    border-bottom: solid 1px var(--v-border-base) !important;
  }

  blockquote {
    margin-left:50px;
  }
</style>
